<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="98">
    <author>FS Miner</author>
    <version>1.0.0.0</version>
    <title>
        <en>Kassbohrer Flat Bed</en>
    </title>
   
    <description>
         <en><![CDATA[English]]></en>
         <de><![CDATA[German]]></de>
    </description>
	
    <iconFilename>icon_FlatBedKass.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="FlatBedKass.xml"/>
    </storeItems>
	
	 <l10n>
        
		<text name="FSM_CREATIONS_MISCTRAILERS">
            <en>Misc FSM Trailers</en>
        </text>
		
		<text name="FSM_MISCTRAILERS">
            <en>Misc FSM Trailers</en>
        </text>
		
		 <text name="typeDesc_flatBedTrailer">
            <en>Flat Bed Trailer</en>
        </text>
        <text name="function_flatBedTrailer">
            <en>You can use that trailer to move objects.</en>
        </text>
		
	 </l10n>
 
  <brands>
             <brand name="KASSBOHRER" title="KASSBOHRER" image="brand_kassbohrer.dds"/>
       </brands>
	   
	     <extraSourceFiles>
		 <sourceFile filename="scripts/addStorePacks.lua" />
    </extraSourceFiles>
	
	<connectionHoses>
        <connectionHose xmlFilename="shared/connectionHoses.xml"/>
    </connectionHoses>
		 
</modDesc>
